Categories:
  - Phone & SMS
License: GPL-3.0-only
SourceCode: https://archive.softwareheritage.org/browse/origin/http://auto-answer.googlecode.com/svn//directory/

AutoName: AutoAnswer
Summary: Auto-answer phone calls
Description: |-
    AutoAnswer is a very simple android application to answer the phone
    automatically when it rings. Can be limited to just contacts or starred
    contacts. Also has a speakerphone option.

Builds:
  - versionName: '1.1'
    versionCode: 2
    commit: '5'
    target: android-8

  - versionName: '1.2'
    versionCode: 3
    commit: '9'
    target: android-8

  - versionName: '1.4'
    versionCode: 5
    commit: '12'
    target: android-8

  - versionName: '1.5'
    versionCode: 6
    commit: '17'
    target: android-8

AutoUpdateMode: None
UpdateCheckMode: Static
CurrentVersion: '1.5'
CurrentVersionCode: 6
